"NSHumanReadableCopyright" = "Copyright © 1993-2009 Fujiwara Software, all rights reserved.";
"XCFBundleShortVersionString" = "DiskCatalogMaker для Mac OS X, версия *.*";
"XCFBundleGetInfoString" = "DiskCatalogMaker для Mac OS X, версия *.*, Copyright 1993-2009 Fujiwara Software.";
"DiskCatalogMaker catalog document" = "Каталог DiskCatalogMaker";
"DiskCatalogMaker catalog clipping" = "Фрагмент каталога DiskCatalogMaker";
"DiskCatalogMaker" = "DiskCatalogMaker";
CFBundleName = "DiskCatalogMaker";
/*CFBundleHelpBookName = "DiskCatalogMaker Help";*/
"DiskCatalogMaker catalog" = "DiskCatalogMaker catalog";
"DiskCatalogMaker catalog with thumbnails" = "DiskCatalogMaker catalog with thumbnails";
